en:
  ana-zablatnik:
    chapter-2:
      c: 2
      title: Ana´s tasks in the resistance group
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:01,22
          to: 00:00:09,16
          text: 'We took on different tasks:'
        sequence-2:
          s: 2
          from: 00:00:09,16
          to: 00:00:11,18
          text: 
        sequence-3:
          s: 3
          from: 00:00:11,18
          to: 00:00:12,21
          text: mail,
        sequence-4:
          s: 4
          from: 00:00:12,21
          to: 00:00:14,05
          text: messenger service,
        sequence-5:
          s: 5
          from: 00:00:14,05
          to: 00:00:18,21
          text: food (that was important, too),
        sequence-6:
          s: 6
          from: 00:00:18,21
          to: 00:00:20,20
          text: clothes,
        sequence-7:
          s: 7
          from: 00:00:20,20
          to: 00:00:23,15
          text: 'and a very important thing: medical supplies.'
        sequence-8:
          s: 8
          from: 00:00:23,15
          to: 00:00:28,03
          text: They were important, because there was always somebody wounded,
        sequence-9:
          s: 9
          from: 00:00:28,03
          to: 00:00:39,06
          text: and they had to attend to him until they had the opportunity to take
            him across the river Drau
        sequence-10:
          s: 10
          from: 00:00:39,06
          to: 00:00:48,16
          text: into the Karawanken, because there was a partisan hospital where they
            took the wounded.
